/* No comment provided by engineer. */
"all-day" = "jour";

/* No comment provided by engineer. */
"Noon" = "Midi";

/* No comment provided by engineer. */
"Week %d" = "Semaine %d";

/* No comment provided by engineer. */
"Week %d,%d" = "Semaine %1$d,%2$d";

